package vehicle;

public enum Brand {

    RENAULT("Renault"),
    PEUGEOT("Peugeot"),
    CITROEN("Citroen");

    private final String value;

    Brand(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public static boolean contains(String value) {
        for (Brand brand : Brand.values()) {
            if (brand.getValue().equals(value)) {
                return true;
            }
        }
        return false;
    }

}
